.logo-row {
	position: absolute;
	left: 2%;
}
.bar .logo {
    max-height: 10.857143em;
    max-width: none;
}
.row-sara {
    position: absolute;
    bottom: 32px;
    left: 32px;
}
.row-sara h1 {
	width: 304px;
	line-height: 100%;
	font-size: 2.5em;
    font-weight: bold;
    color: white;
}
.sara-p {
	width: 325px;
	background-color: red;
    text-align: center;
    padding: 6px;
	border-radius: 16px;
}
.sara-p strong {
	text-transform: uppercase;
	font-size: 17px;
	color: white;
}
.yo-row h2 {
	font-weight: bold;
	color: #353434;
}
.lead:not(:last-child) {
    margin-bottom: 1.65732105263158em;
}
.basket-text {
	font-size: 1.35714286em;
	font-weight: 400;
    color: #525252;
}
.cta h2 {
	font-weight: bold;
	color: #e9b603;
}
.row-people {
	position: absolute;
    top: 57%;
    left: 4%;
    transform: translate(-50%,-50%);
}
.row-people h1 {
	width: 304px;
	line-height: 100%;
	font-size: 2.5em;
    font-weight: bold;
    color: white;
}
.row-people h2 {
	font-weight: bold;
	color: #353434;	
}
.video-play-icon {
	top: -500px;
}
.sara-p:hover {
    background-color: #e9b603;
    transition: 0.5s ease;
}
.sara-p1 {
	background-color: red;
    text-align: center;
    padding: 6px;
	border-radius: 16px;
}
.sara-p1 strong {
	text-transform: uppercase;
	font-size: 17px;
	color: white;
}
.sara-p1:hover {
    background-color: #e9b603;
    transition: 0.5s ease;
}